Open MCP Portaldocs
ReferenceAdmin

Every gateway, team and platform (platform admins and auditors)

GET/v1/admin/gateways

Query Parameters

q?string

Case-insensitive substring match

Lengthlength <= 200
ownerKind?string

Value in

  • "team"
  • "platform"
team?string

Team slug or ID (team gateways of that team)

cursor?string

nextCursor from the previous page

limit?integer
Range1 <= value <= 200
Default50

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/gateways"
{  "data": {    "items": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "slug": "support-tools",        "name": "Support tools",        "description": "string",        "ownerKind": "team",        "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec",        "teamSlug": "string",        "teamName": "string",        "enabled": true,        "url": "https://mcp.example.com/mcp/support-tools",        "capabilityCount": 0,        "unavailableCount": 0,        "grantCount": 0,        "capturePayloads": true,        "rateLimitPerMinute": 0,        "effectiveRateLimitPerMinute": 0,        "revision": 0,        "createdAt": "2019-08-24T14:15:22Z",        "updatedAt": "2019-08-24T14:15:22Z"      }    ],    "nextCursor": "string"  }}